<li><a href="[field:arcurl/]">[field:title/]</a> <span class="time">[field:pubdate runphp='yes'] 
$a="<font color=red>".strftime('%m-%d',@me)."</font>";
$b=strftime('%m-%d',@me);
$ntime = time(); 
$day3 = 3600 * 24;
if(($ntime - @me) < $day3) @me = $a;
else @me =$b; 
[/field:pubdate]</span></li>